% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plotmultproc.R
\name{multprocPlot}
\alias{multprocPlot}
\title{Multiples testing procedures displays}
\source{
Gentleman R.C., Carey V.J., Bates D.M., Bolstad B., Dettling M., Dudoit S., et al. (2004) Bioconductor: Open software development for computational biology and bioinformatics R. Genome Biology, Vol. 5, R80, \url{https://www.bioconductor.org/}
}
\usage{
multprocPlot(data, ...)
}
\arguments{
\item{data}{the data isssued from the function \code{\link{sigrepDiv}} or \code{\link{sigrepExp}}}

\item{...}{optional parameters}
}
\value{
Graphs from multiple testing results.
}
\description{
This function draws graphs from multiple testing results. It displays the number of rejected hypotheses plotted against the
Type I error rate for each of the procedures and the ordered adjusted \emph{p}-values plotted for each of the
procedures obtained by using the functions mt.plot of the package multtest (plottype: "rvsa" and "pvst" respectively).
}
\examples{
\dontrun{
dev.new(width=6.7, height=3.14)
multprocPlot(div)
multprocPlot(exp)
}
}
\references{
Pollard K.S., Dudoit S., van der Laan M.J. (2005). Multiple testing procedures: R multtest package and applications to genomics. \emph{In}: Bioinformatics and Computational Biology Solutions Using R and Bioconductor. Gentleman R., Carey V.J., Huber W., Irizarry R.A., Dudoit S. (Eds) Springer (Statistics for Biology and Health Series), pp. 251-272.
}
\keyword{IMGTHVQplots}
