% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/clonDivExp.R
\name{preabsDiv}
\alias{preabsDiv}
\title{Gene presence/absence in the IMGT clonotypes (AA) for clonotype diversity}
\usage{
preabsDiv(datag, data)
}
\arguments{
\item{datag}{IMGT/HighV-QUEST output without CDR3-IMGT outlier lengths issued from the function \code{\link{clonRem}}}

\item{data}{issued from the function \code{\link{meltgene}}}
}
\value{
Boolean matrix with IMGT clonotypes (AA) in rows and gene names in columns.
}
\description{
This function allows the creation of a new boolean matrix indicating the presence (coded by 1) or the absence (coded by 0) of genes in the IMGT clonotypes (AA) for clonotype diversity.
}
\examples{
\dontrun{
b1<-preabsDiv(MID1,set1)
b2<-preabsDiv(MID2,set2)
}
}
